[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ISSForum] unable to update SiteProtector Database



I just finished a basic installation of SP for a customer.
i am try to update its database and core to 1b so as i can update it to service pack1.2
However the "SPDB_XPU_20030217B.xpu" is failing to install.
i am stuck on this update. i cannot upgrade my SP further.
currently it does not recognise IS 7.0

is there a work around?

i've SP twice but this is the first time i face such a problem.

_______________________________________________
ISSForum mailing list
ISSForum@xxxxxxx

TO UNSUBSCRIBE OR CHANGE YOUR SUBSCRIPTION, go to https://atla-mm1.iss.net/mailman/listinfo